<bugID>989890<Summary>Port the help button to in-content prefs</Summary><Description>It would be nice to add the help button to the in-content preferences. It is in current preferences a button with text but the in-content specs shows a yellow icon : https://bug738796.bugzilla.mozilla.org/attachment.cgi?id=8344776</Description></bugID>